

@font-face {
	font-family:'roboto';
	src:url('fonts/roboto.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}


@font-face {
	font-family:'rhumba';
	src:url('../index.html') format('woff');
	font-weight:normal;
	font-style:normal;
}




* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}




.clear {
	clear:both;
}



.color2 {
	color:#9b6c21;
	text-shadow:1px 1px 0 #fff;
}


body {	
  	background:#9b6c21;
	font:16px roboto;
	letter-spacing:1px;
	color:#ccc;
}


h1, h2, h3, h4 {
	margin-top:25px;
	color:#fff;
}


h1, h3 {
	width:100%;
	font-size:20px;
	margin-bottom:25px;
	background:#9B6C21;
	padding:5px 20px;
	border-radius:25px;
}






p {
	margin-bottom:25px;
	text-align:justify;
}


#wrapper {
	width:1000px;
	margin:auto;
}

#header {
	width:100%;
	font-size:24px;
	color:#fff;
	text-align:center;
}




#logo {
	font:45px rhumba;
	float:left;
	padding:40px 0;
	font-weight:bold;
	text-shadow:2px 2px 0 #000;
}


#contactme {
	font:30px rhumba;
	float:right;
	padding:60px 0;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 1px #000;
}



#logo a {
	text-decoration:none;
	color:#fff;
}



#logo div {
	font:18px roboto;
	font-weight:normal;
	text-shadow:none;
	color:#fff;
}




#navigation {
	width:100%;
	float:left;
}

#navigation li {
	float:left;
	list-style:none;
	width:20%;
}



#navigation li a {
	float:left;
	font-size:20px;
	width:100%;
	text-align:center;
	line-height:50px;
	text-decoration:none;
	color:#fff;
	transition:all ease .5s;
}


#navigation li a:hover,
#navigation li a.active {
	color:#000;
}



#middle {
	width:100%;
	border-radius:25px;
	float:left;
	border:5px solid #fff;
	padding:0 50px 50px 50px;
  	background:url(img/bg.jpg) no-repeat;
	background-size:cover;
}


#content {
	padding-right:10px;
	width:100%;
	float:left;
	padding:25px;
	border-radius:10px;
	color:#000;
	background:rgba(255,255,255,.75);
	height:500px;
	overflow:auto;
}

#content  li {
	width:100%;
	margin:3px 0;
	float:left;
	font-size:18px;
	list-style:inside;
}




#photos ul li {
	list-style:none;
	float:left;
	padding:10px;
	margin:2%;
	border:1px solid #fff;
	width:29%;
	transition:all ease .5s;
}

#photos ul li img {
	width:100%;
	border-radius:5%;
}

#photos ul li:hover {
	border:1px solid #000;
}




#footer {
	text-align:center;
	padding:10px 0;
	width:100%;
	float:left;
	color:#fff;
}




#footer a {
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}


#footer span {
	margin-right:5px;
}


#footer a {
	margin-left:5px;
}






@media only screen and ( max-width: 900px) { 

#wrapper {
	width:90%;
}


#content {
	width:100%;
}


#sidebar {
	width:100%;
}


#logo {
	font-size:30px;
	text-align:center;
	width:100%;
}


#logo span {
	width:100%;
	font-size:14px;
	text-align:center;
}


#callme {
	font-size:16px;
	width:100%;
}


#navigation {
	height:auto;
}

#navigation li {
	width:100%;
	border-bottom:1px solid #fff;
}


#navigation li a {
	line-height:50px;
}





#sidebar li {
	list-style:none;
	width:100%;
	float:left;
	font-size:16px;
	text-align:center;
	margin:25px 0;
}




#photos ul li {
	padding:0;
	margin:2%;
	border:none;
	width:100%;
}

#photos ul li img {
	width:100%;
	border-radius:5%;
}

#photos ul li:hover {
	border:none;
}





#footer {
	width:100%;
	text-align:center;
	font-size:14px;
}




#footer a {
	float:none;
}

}

.dreamtex{
width:100%;
height:auto;
display:none;
}